Versions Packages Information History CVEs Related Badges Report

Packages for yarn

124 package(s) known

yarn

1.7.0 Potentially vulnerable (1.7.0-r0)

yarn

1.12.3 Potentially vulnerable (1.12.3-r0)

yarn

1.16.0 Potentially vulnerable (1.16.0-r0)

yarn

1.19.2 Potentially vulnerable (1.19.2-r0)

yarn

1.22.4 (1.22.4-r0)

yarn

1.22.10 (1.22.10-r0)

yarn

1.22.10 (1.22.10-r0)

yarn

1.22.17 (1.22.17-r0)

yarn

1.22.19 (1.22.19-r0)

yarn

1.22.19 (1.22.19-r0)

yarn

1.22.4 (1.22.4-alt0.1.p9)

yarn

1.22.17 (1.22.17-alt1)

yarn

1.22.18 (1.22.18-alt1)

yarn

1.22.17
Arch
community

yarn

1.22.19 (1.22.19-1)

yarn

1.22.11 (1.22.11-1.0)

yarn

1.22.19 (1.22.19-1.0)

yarn

1.22.19 (1.22.19-1.0)

yarn

1.22.19 (1.22.19-1)

yarn

1.22.19 (1.22.19-1)

yarn

1.22.19 (1.22.19-1)
  • Summary:
    Fast, reliable, and secure dependency management
  • License:
    • BSD
  • Links(s):

yarn

1.22.19 (1.22.19-1)
  • Summary:
    Fast, reliable, and secure dependency management
  • License:
    • BSD
  • Links(s):

yarn

1.22.19 (1.22.19-1)
  • Summary:
    Fast, reliable, and secure dependency management
  • License:
    • BSD
  • Links(s):

yarn-nightly

1.23.0.20200615.1917 (1.23.0.20200615.1917-1)
Artix
galaxy

yarn

1.22.19 (1.22.19-1)
  • Summary:
    Fast, reliable, and secure dependency management
  • License:
    • BSD
  • Links(s):

Yarn (Install)

1.22.19
CRUX 3.6
contrib

yarn

1.22.19
Deepin
main

node-yarnpkg

1.13.0 Potentially vulnerable (1.13.0-1+deb10u1)
Devuan 3.0
beowulf/main

node-yarnpkg

1.13.0 Potentially vulnerable (1.13.0-1+deb10u1)
Devuan 4.0
chimaera/main

node-yarnpkg

1.22.10+~cs22.25.14 (1.22.10+~cs22.25.14-3)
Devuan Unstable
unstable/main

node-yarnpkg

1.22.19+~cs24.27.18 (1.22.19+~cs24.27.18-1)

www/yarn

1.22.17 (1.22.17_2)

www/yarn-node14

1.22.17 (1.22.17_2)

yarnpkg

1.22.17 (1.22.17-2.el9)
Exherbo
arbor

dev-node/yarn

1.22.19
Fedora 29
updates

nodejs-yarn

1.13.0 Potentially vulnerable (1.13.0-1.fc29)
Fedora 29
release

nodejs-yarn

1.9.2 Potentially vulnerable (1.9.2-1.fc29)
Fedora 30
updates

nodejs-yarn

1.21.1 Potentially vulnerable (1.21.1-1.fc30)
Fedora 30
release

nodejs-yarn

1.13.0 Potentially vulnerable (1.13.0-1.fc30)
Fedora 31
updates

nodejs-yarn

1.21.1 Potentially vulnerable (1.21.1-1.fc31)
Fedora 31
release

nodejs-yarn

1.13.0 Potentially vulnerable (1.13.0-3.fc31)
Fedora 32
release

nodejs-yarn

1.21.1 Potentially vulnerable (1.21.1-1.fc32)
Fedora 33
updates

yarnpkg

1.22.10 (1.22.10-1.fc33)
Fedora 33
release

yarnpkg

1.22.4 (1.22.4-3.fc33)
Fedora 34
release

yarnpkg

1.22.10 (1.22.10-2.fc34)
Fedora 35
release

yarnpkg

1.22.10 (1.22.10-3.fc35)
Fedora 36
release

yarnpkg

1.22.17 (1.22.17-2.fc36)
Fedora Rawhide
development

yarnpkg

1.22.17 (1.22.17-2.fc36)

www/yarn

1.22.18

www/yarn-node14

1.22.18
Funtoo 1.4
core-server-kit

sys-apps/yarn

1.22.19

sys-apps/yarn

1.22.19

sys-apps/yarn

1.22.17

yarn

1.22.19

yarn

latest

node-yarnpkg

1.22.19+~cs24.27.18 (1.22.19+~cs24.27.18-1)
KaOS
apps

yarn

1.22.19 (1.22.19-1)

sys-apps/yarn

1.22.19

sys-apps/yarn

1.22.17

sys-apps/yarn

1.22.19

sys-apps/yarn

1.22.17
Mageia Cauldron
core/release

yarnpkg

1.22.19 (1.22.19-4.1.mga9)
Manjaro Stable
community

yarn

1.22.19 (1.22.19-1)
  • Summary:
    Fast, reliable, and secure dependency management
  • License:
    • BSD
  • Links(s):
Manjaro Testing
community

yarn

1.22.19 (1.22.19-1)
  • Summary:
    Fast, reliable, and secure dependency management
  • License:
    • BSD
  • Links(s):

yarn

1.22.19 (1.22.19-1)
  • Summary:
    Fast, reliable, and secure dependency management
  • License:
    • BSD
  • Links(s):

www/yarn

1.22.18

www/yarn-node14

1.22.18

node_yarn

1.22.10

node_yarn

1.22.10

yarn

1.22.10

yarn

1.22.17

yarn

1.22.17

yarn

1.22.17

yarn

1.22.18

yarn

1.22.18

yarn

1.22.18

yarn

1.22.19

yarn

1.22.19

yarn

1.22.19

devel/yarn

1.22.18
openmamba
devel

yarn

1.22.18 (1.22.18-1mamba)

yarn

1.22.19.20220610
  • Summary:
    NPM-Compatible Package Manager
  • Category:
    • Archiver
  • License:
    • MIT
  • Links(s):

yarn

1.22.19 (1.22.19-1.1)
Parabola
community

yarn

1.22.19 (1.22.19-1)

node-yarnpkg

1.13.0 Potentially vulnerable (1.13.0-1+deb10u1)

node-yarnpkg

1.22.10+~cs22.25.14 (1.22.10+~cs22.25.14-3)
Parrot
parrot-updates/main

node-yarnpkg

1.22.10+~cs22.25.14 (1.22.10+~cs22.25.14-3)
Parrot
parrot/main

node-yarnpkg

1.22.10+~cs22.25.14 (1.22.10+~cs22.25.14-3)

devel/yarn

1.22.19 (1.22.19nb1)

node-yarnpkg

1.13.0 Potentially vulnerable (1.13.0-1+deb10u1)

node-yarnpkg

1.22.10+~cs22.25.14 (1.22.10+~cs22.25.14-3)

node-yarnpkg

1.13.0 Potentially vulnerable (1.13.0-1+deb10u1)

node-yarnpkg

1.22.10+~cs22.25.14 (1.22.10+~cs22.25.14-3)

node-yarnpkg

1.22.19+~cs24.27.18 (1.22.19+~cs24.27.18-1)
Rosa 2016.1
main/testing

yarn

1.22.5 (1.22.5-1)
Rosa 2016.1
main/updates

yarn

1.22.5 (1.22.5-1)
Rosa 2021.1
main/release

yarn

1.22.19 (1.22.19-1)
Scoop
main

yarn

1.22.19

development/yarn

1.22.10

yarn

1.22.10

yarn-dbginfo

1.22.10

yarn

1.22.19
Trisquel 10.0
nabia/main

node-yarnpkg

1.22.4 (1.22.4-2)
Ubuntu 22.04
jammy/universe

node-yarnpkg

1.22.10+~cs22.25.14 (1.22.10+~cs22.25.14-8)
Ubuntu 22.10
kinetic/universe

node-yarnpkg

1.22.19+~cs24.27.18 (1.22.19+~cs24.27.18-1)

yarn

1.22.18 (1.22.18_1)

yarn-bin

1.22.18 (1.22.18_1)

Yarn

2.4.2